@charset "UTF-8";
/* ページ全体のスタイル
------------------------------------------ */
body {
  font-family:
    "Noto Serif JP", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "メイリオ",
    Meiryo, serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.75;
  color: #432f2f;
  min-width: 330px;
}
a {
  color: #000;
  text-decoration: none;
}
img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
li {
  list-style: none;
}
.container {
  max-width: 70rem;
  margin: 0 auto;
  padding: 0 2rem;
}
.title {
  padding: 2rem;
  text-align: center;
}
.title-inner {
  display: inline-block;
  border-bottom: 1px solid;
  padding: 0 2rem;
}
.description .content {
  font-size: 1rem;
}
.content {
  font-size: 1.3rem;
  font-weight: 500;
}
.line {
  text-decoration: underline;
}
.blank {
  margin-top: 2rem;
}
.blank-1 {
  margin-top: 7rem;
}
h1 {
  font-size: 2rem;
  margin: 1rem;
}
h3 {
  margin-bottom: 2rem;
}
.color {
  background-color: #fff;
}
.inner {
  margin-top: 3rem;
}
.anchor {
  padding-top: 2.5rem;
}
@media (min-width: 768px) {
  .description .content {
    font-size: 1.3rem;
  }
  .anchor {
    padding-top: 4rem;
  }
  .sp {
    display: none;
  }
}
/* ハンバーガーボタン */
.mobile-menu__btn {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 999;
  width: 3.125rem;
  height: 3.125rem;
  font-size: 2rem;
  color: #000;
}
.hamburger-menu-list li a {
  position: relative;
  color: #3f3f3f;
  font-weight: 500;
  line-height: 3rem;
}
.hamburger-menu-list li {
  border-bottom: #eee 1px solid;
}
.hamburger-menu-list li a:hover {
  color: #000;
}
.hamburger-menu-list li a::after {
  content: "";
  /*絶対配置で線の位置を決める*/
  position: absolute;
  bottom: 0;
  left: 1%;
  /*線の形状*/
  width: 100%;
  height: 1px;
  background: #000;
  /*アニメーションの指定*/
  transition: all 0.3s;
  transform: scale(0, 1); /*X方向0、Y方向1*/
  transform-origin: left top; /*左上基点*/
}
.hamburger-menu-list li a:hover::after {
  transform: scale(1, 1); /*X方向にスケール拡大*/
}
/* ハンバーガーメニュー */
@media (max-width: 767px) {
  .hamburger-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: #fff;
    /* 右からスライドイン */
    transform: translateX(100%);
    /* 左からスライドイン */
    /* transform: translateX(-100%); */
    /* 上からスライドイン */
    /* transform: translateY(-100%); */
    /* 下からスライドイン */
    /* transform: translateY(100%); */
    transition: all 0.6s;
  }
}
/* スライドイン後の位置の指定 */
.hamburger-menu-active {
  /* 左・右からスライドインさせる場合 */
  transform: translateX(0);
  /* 上・下からスライドインさせる場合 */
  /* transform: translateY(0); */
}

.hamburger-menu-list {
  padding: 5rem 1.25rem;
  list-style: none;
}
@media (min-width: 768px) {
  .mobile-menu__btn {
    display: none;
  }
  .hamburger-menu-list {
    display: flex;
    padding: 0 2rem;
    column-gap: 2rem;
  }
  .hamburger-menu-list a {
    font-size: clamp(9px, 1vw, 16px);
  }
  .hamburger-menu-list li {
    border-bottom: none;
  }
}

/* ボタン */
.mobile-menu__btn {
  width: 45px;
  height: 3.125rem;
  justify-content: center;
  align-items: center;
  border: none;
  cursor: pointer;
}

.mobile-menu__btn span {
  background-color: #000; /* ← $cMenuClose を適宜変更 */
  width: 29px;
  height: 2px;
  display: block;
  margin-bottom: 9px;
  transition: transform 0.5s;
  border-radius: 5px;
}

.mobile-menu__btn span:last-child {
  margin-bottom: 0;
}

/* メニュー開いたとき */
.menu-open {
  position: relative;
}

.menu-open .hamburger-menu {
  transform: translateX(0);
  z-index: 99;
  visibility: visible;
  opacity: 1;
  display: block;
  text-align: center;
  width: 100vw;
  height: 100vh;
}

/* ×マーク変形 */
.menu-open .mobile-menu__btn span {
  background-color: #000; /* ← $cBlack */
  z-index: 99999;
}

.menu-open .mobile-menu__btn span:nth-child(1) {
  transition-delay: 70ms;
  transform: translateY(13px) rotate(135deg);
}

.menu-open .mobile-menu__btn span:nth-child(2) {
  transition-delay: 0s;
  transform: translateX(-18px) scaleX(0);
}

.menu-open .mobile-menu__btn span:nth-child(3) {
  transition-delay: 140ms;
  transform: translateY(-9px) rotate(-135deg);
}

/* メニュー中身 */
.menu-open .mobile-menu__inner {
  padding-top: 10rem;
}

.menu-open .mobile-menu__inner li {
  font-size: 24px;
  font-weight: 700;
  padding-bottom: 1rem;
  color: #000;
  line-height: 2;
}

.menu-open .mobile-demo {
  color: #000;
  border: 2px solid #ffffff;
  border-radius: 90px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.6;
  padding: 0.7rem;
  width: 211px;
  margin-inline: auto;
  margin-top: 4rem;
  margin-bottom: 2rem;
}

.menu-open .mobile-ask {
  background: linear-gradient(90deg, #f0400a 0%, #ffc300 100%);
  box-shadow: 0px 0px 4px rgba(1, 42, 68, 0.25);
  border-radius: 90px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.6;
  color: #fff;
  padding: 0.7rem;
  width: 211px;
  margin-inline: auto;
  display: inline-block;
}

@media (min-width: 768px) {
  .mobile-menu__btn {
    display: none;
  }

  .mobile-menu__btn span {
    width: 50px;
    margin-bottom: 11px;
  }

  .menu-open .mobile-menu__btn span:nth-child(1) {
    transform: translateY(16px) rotate(135deg);
  }
}

/**
* ヘッダー用のCSS
*/

.header {
  position: sticky;
  top: 0;
  z-index: 100;
  display: flex;
  align-items: center;
  width: 100%;
  height: 3.125rem;
  padding-left: 1.25rem;
  background-color: #fff;
}
.header-name {
  font-size: 1rem;
  font-weight: bold;
}
.header img {
  width: 30px;
  margin: 0.5rem;
}
.site-id {
  display: flex;
  align-items: center;
}
@media (min-width: 768px) {
  .header {
    justify-content: space-between;
    height: 4.5rem;
  }
  .header-name {
    font-size: 1.3rem;
    padding-bottom: 0.2rem;
  }
  .header img {
    width: 40px;
  }
}
/* SKILLS */
.scrolldown1 {
  position: absolute;
  left: 2rem;
  top: 88%;
  z-index: 1;
}

/*Scrollテキストの描写*/
.scrolldown1 span {
  /*描画位置*/
  position: absolute;
  left: -17px;
  top: -25px;
  /*テキスト9の形状*/
  color: #eee;
  font-size: 0.8rem;
  letter-spacing: 0.05em;
}

/* 線の描写 */
.scrolldown1::after {
  content: "";
  /*描画位置*/
  position: absolute;
  top: 0;
  /*線の形状*/
  width: 1.5px;
  height: 30px;
  background: #eee;
  /*線の動き1.4秒かけて動く。永遠にループ*/
  animation: pathmove 1.4s ease-in-out infinite;
  opacity: 0;
}

/*高さ・位置・透過が変化して線が上から下に動く*/
@keyframes pathmove {
  0% {
    height: 0;
    top: 0;
    opacity: 0;
  }
  30% {
    height: 30px;
    opacity: 1;
  }
  100% {
    height: 0;
    top: 50px;
    opacity: 0;
  }
}
.skills-head {
  position: relative;
  width: 100%;
  height: calc(100vh - 3.125rem);
  height: calc(100dvh - 3.125rem);
}
@media (max-width: 767px) {
  .skills-head {
    height: 80vh;
    height: 80dvh;
    background-image: url(../img/top-img02.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
  .skills-head:before {
    display: none;
  }
}
.skills-head:before {
  content: "";
  position: fixed;
  left: 0;
  z-index: -1;
  width: 100%;
  top: 3.125rem;
  bottom: 0;
  height: auto;
  background-image: url(../img/top-img02.webp);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
@media (min-width: 768px) {
  .skills-head:before {
    background-image: url(../img/top-img01.webp);
    background-size: cover;
  }
}
.skills-top {
  position: absolute;
  top: 15%;
  left: 5%;
  font-size: clamp(22px, 3.5vw, 40px);
  color: #fff;
}
@media (min-width: 500px) {
  .skills-top {
    position: absolute;
    top: 9%;
    left: 40%;
  }
}
@media (min-width: 768px) {
  .skills-top {
    position: absolute;
    top: 9%;
    left: 20%;
  }
}
@media (min-width: 1000px) {
  .skills-top {
    position: absolute;
    top: 9%;
    left: 23%;
  }
}
.skills-top p:nth-child(1) {
  margin-bottom: 1rem;
}
.skills-top p:nth-child(2) {
  font-size: clamp(13px, 2.3vw, 25px);
  text-align: right;
}
.skills-text {
  text-align: center;
  padding-top: 5rem;
}
.skills-tell {
  font-size: 1.6rem;
  margin-bottom: 0.5rem;
}
.skills-time {
  font-size: 1.3rem;
}

@media (min-width: 768px) {
  .skills-text p {
    font-size: 1.2rem;
    margin-bottom: 0.5rem;
  }
  /* .skills-top p:nth-child(2) {
    position: absolute;
    left: 42%;
    font-size: 1.5vw;
  } */
  h1 {
    font-size: 2rem;
    margin-bottom: 0.5rem;
  }
  .scrolldown1 {
    position: absolute;
    left: 2rem;
    top: 84%;
    z-index: 1;
  }
  .scrolldown1 span {
    /*描画位置*/
    position: absolute;
    left: -25px;
    top: -25px;
    /*テキスト9の形状*/
    color: #eee;
    font-size: 1.2rem;
    letter-spacing: 0.05em;
  }

  /* .skills-top {
    position: absolute;
    top: 10%;
    left: 36%;
    font-size: 3vw;
  } */
  .skills-tell {
    font-size: 2rem;
  }
  .skills-time {
    font-size: 1.3rem;
  }
}
/* DESCRIPTION */
.cover {
  max-width: 1200px;
  margin-inline: auto;
}
.wrap {
  margin: 0 10px;
}
.description-text {
  padding: 2rem 0;
  text-align: center;
  font-size: 1.2rem;
}
.description .title {
  padding: 1rem;
}

.description-box-1 {
  border: solid 1px #000;
  margin: 1rem;
  padding: 1.5rem;
  max-width: 500px;
  margin-inline: auto;
}
.description-box {
  display: flex;
  flex-direction: column;
  row-gap: 0.5rem;
  padding-bottom: 3rem;
  padding: 0 20px;
}
.description-box img {
  width: 90%;
  display: block;
  margin: 0 auto;
}
.description-box ul {
  padding-left: 2rem;
}
.animate__animated {
  opacity: 0;
}

@media (min-width: 768px) {
  .description-box-1 {
    width: 45%;
  }
  .description-box {
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 1rem;
  }
  .description-box img {
    width: 100%;
  }
  .description .title {
    padding: 2rem;
  }
}
/* CONTACT */
.contact .title {
  padding-bottom: 1rem;
}
.contact {
  position: relative;
  background-color: #24140e;
  color: #fff;
  padding: 2rem 0 8rem;
}
.contact::before {
  content: "Contact";
  color: #2f2f2f;
  font-family: "Baskervville SC", serif;
  font-size: 3rem;
  font-weight: 400;
  text-align: left;
  line-height: 1;
  position: absolute;
  top: 2rem;
  left: 1rem;
}
.contact a {
  color: #fff;
}
.contact-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 2.5rem;
}
.contact-item a {
  font-size: 1rem;
}
.contact-tell {
  padding: 1.3rem 2rem;
  border: solid 1px #fff;
  text-align: center;
}
.contact-tell span {
  font-size: 1.5rem;
  margin-left: 0.5rem;
}
.contact-comment {
  margin-top: 1rem;
}
.contact-mail {
  padding: 1rem 2rem;
  text-align: center;
  border: solid 1px #fff;
}
.contact-tell i {
  font-size: 2rem;
}
.contact-mail i {
  font-size: 3rem;
}
.contact-mail:hover {
  background-color: #fff;
  color: #000;
  transition: all 0.3s ease;
}
.contact-text {
  text-align: center;
  padding-bottom: 2rem;
}
@media (min-width: 847px) {
  .contact-tell {
    padding: 2.7rem 4rem 2.2rem;
  }
  .contact-mail {
    padding: 1.7rem 4rem 2.3rem;
  }
  .contact-item {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    column-gap: 6rem;
  }
  .contact-comment {
    margin-top: 0.9rem;
  }
  .btn-mail {
    height: auto;
    display: inline-block;
    font-size: 1.6rem;
  }
  .contact::before {
    font-size: 5rem;
  }
}
/* FOOTER */
.footer {
  padding: 5rem 0;
}
.footer-nav {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  column-gap: 1rem;
  margin-bottom: 2rem;
}
.footer-nav a {
  font-size: 0.85rem;
}
.footer-nav li a {
  position: relative;
  color: #3f3f3f;
}
.footer-nav li a:hover {
  color: #000;
}
.footer-nav li a::after {
  content: "";
  /*絶対配置で線の位置を決める*/
  position: absolute;
  bottom: 0;
  left: 1%;
  /*線の形状*/
  width: 100%;
  height: 1px;
  background: #000;
  /*アニメーションの指定*/
  transition: all 0.3s;
  transform: scale(0, 1); /*X方向0、Y方向1*/
  transform-origin: center top; /*上部中央基点*/
}
.footer-nav li a:hover::after {
  transform: scale(1, 1); /*X方向にスケール拡大*/
}

.footer-logo {
  display: block;
  text-align: center;
  font-size: 1.3rem;
}
.footer img {
  width: 30px;
  margin: 0 0.4rem 0;
}
.footer-wrapper {
  text-align: center;
}
.footer-name {
  display: inline;
  font-weight: bold;
}
.copyright {
  text-align: center;
  padding-top: 2rem;
  font-size: 0.7rem;
}
@media (min-width: 768px) {
  .footer-nav {
    justify-content: center;
    margin-right: 2rem;
    column-gap: 2rem;
    margin-bottom: 4rem;
  }
}
/* privacy*/
.privacy-title {
  text-align: center;
  margin: 2rem 0;
}
.privacy-box {
  margin: 0 0 3rem;
  padding: 3rem 1rem;
}
.privacy-wrapper {
  max-width: 50rem;
  margin: 0 auto;
}
.privacy-wrapper p {
  margin-bottom: 3rem;
}
.privacy-wrapper span {
  font-weight: bold;
}
.privacy-wrapper ol li {
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  .privacy-box {
    margin: 0 4rem 3rem;
    padding: 4rem 1rem;
  }
}
/* not-found*/
.page-subtitle {
  display: block;
  text-align: center;
  font-size: 1.75rem;
  padding-top: 2rem;
  letter-spacing: 0.2rem;
}
.page-title {
  text-align: center;
  font-size: 1rem;
  margin: 0 auto 2rem;
  letter-spacing: 0.2rem;
}
.not-found-box {
  padding: 4rem 1.5rem;
  margin: 0 0 3rem;
}
.not-found-nav {
  display: flex;
  margin-bottom: 1rem;
}
.not-found-nav li {
  font-size: 1rem;
}
.not-found-nav li:not(:last-child)::after {
  content: " > ";
  display: inline-block;
  margin-right: 0.5em;
  margin-left: 0.5em;
}
.not-found-box p:not(:last-child) {
  margin-bottom: 2rem;
}
.not-found-box a {
  text-decoration: underline;
}

@media (min-width: 768px) {
  .page-subtitle {
    font-size: 2.8rem;
  }
  .page-title {
    font-size: 1.7rem;
    letter-spacing: 0.4rem;
  }
  .not-found-box {
    padding: 5rem 12rem;
    margin: 0 4rem 3rem;
  }
}

/* ask*/
.ask-img {
  background-image: url(../img/ask.png);
  background-size: cover;
}
.text-red {
  color: #da1725;
}
.page-title {
  font-size: 2rem;
  margin: 2rem 0;
}
.c-breadcrumbs {
  display: flex;
}
.c-breadcrumbs li {
  font-size: 1rem;
  margin-bottom: 1rem;
}
.c-breadcrumbs li a {
  color: #aaa;
  font-weight: 600;
}
.c-breadcrumbs li a:hover {
  color: #000;
}
.c-breadcrumbs li:not(:last-child)::after {
  content: " > ";
  display: inline-block;
  margin-right: 0.5em;
  margin-left: 0.5em;
}
.ask-title {
  text-align: center;
  font-size: 1.3em;
  font-weight: bold;
  margin-bottom: 2rem;
}
.ask-tell {
  font-size: 1.5rem;
  text-align: center;
}
.ask-text {
  padding: 2.5rem 0;
}
.ask-text p:first-child {
  font-size: 1.2rem;
  font-weight: 700;
  margin-bottom: 1rem;
}
.ask-text p:nth-child(2) {
  margin-bottom: 1rem;
}
.ask-comment {
  text-align: center;
  font-size: 0.8rem;
  margin: 1rem 0 2rem;
}
#message {
  width: 100%;
  max-width: 600px;
  height: 150px;
  box-sizing: border-box;
}
.form-box input[type="text"],
.form-box input[type="email"],
.form-box input[type="tel"],
.form-box textarea {
  width: 100%;
  box-sizing: border-box;
}
.form-box {
  border: solid 1px #000;
  margin: 0 0 3rem;
  padding: 3rem 1rem;
}
.form-box dl dd {
  border: solid 1px #432f2f;
  border-radius: 0.3rem;
  width: 100%;
  padding: 6px 10px;
}
.form-box dl dt {
  margin-bottom: 0.2rem;
}
.form-box dl:first-child ::after {
  content: "";
}
.required::after {
  content: "※";
  display: inline-block;
  padding-left: 1em;
  color: #da1725;
}
input[type="text"]:focus-visible,
input[type="email"]:focus-visible,
input[type="tel"]:focus-visible,
textarea:focus-visible {
  outline: none;
}

@media (min-width: 768px) {
  .ask-comment {
    font-size: 1rem;
  }
  .about-text {
    margin: 0 4rem 3rem;
    padding: 4rem 10rem;
  }
  .form-box {
    margin: 0 4rem 3rem;
    padding: 4rem 5rem;
  }
  .btn-submit {
    padding: 1rem 15rem;
  }
}
/*reward */
.reward-img {
  background-image: url(../img/reward.png);
  background-size: cover;
}
.reward-report span {
  font-size: 1.4rem;
  margin-left: -1.5rem;
}
.reward-report {
  padding: 2rem 2rem 3rem;
}
.reward-report ul {
  margin-top: 1.5rem;
}
.reward-report ul li {
  padding-bottom: 1rem;
}
.reward-report li::before {
  font-family: "Bootstrap-icons";
  content: "\F26D";
  margin: 0 0.5rem 0 -1.5rem;
  position: absolute;
}
.reward-box {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  margin-top: 2.5rem;
}
.reward-box-1 {
  display: block;
  text-align: center;
  padding: 2rem;
  width: 100%;
}
.reward-list {
  font-size: 1.4rem;
  margin-top: 4rem;
}
.reward-list-team {
  padding: 2rem 1rem;
}
.reward-inner dt::before {
  content: " > ";
  display: inline;
}
.price {
  text-align: right;
  border-bottom: solid 1px #dcdcdc;
  padding-bottom: 1rem;
}
.btn-wrapper {
  margin-bottom: 2rem;
  text-align: center;
}
.btn-submit {
  padding: 1rem 8rem;
  border: solid 1px #000;
}
.btn-submit:hover {
  background-color: #24140e;
  border: solid 1px #24140e;
  color: #fff;
  transition: background-color 1s;
}
.btn {
  position: relative;
  display: inline-block;
  color: #333;
  border: 1px solid #ccc;
  text-decoration: none;
  outline: none;
  overflow: hidden;
}
.btn:hover {
  color: #ccc;
  border-color: transparent;
  transition-delay: 0.6s;
}

/*線の設定*/
.btn span {
  display: block;
  z-index: 2;
}
/*== 線から塗に変化（左から右） */

/*線の設定*/
.borderleft span::before,
.borderleft span::after {
  content: "";
  /*絶対配置で線の位置を決める*/
  position: absolute;
  width: 0;
  height: 1px;
  /*線の形状*/
  background: #333;
  /*アニメーションの設定*/
  transition: all 0.3s;
}

/*左上線*/
.borderleft span::before {
  left: 0;
  top: 0;
}

/*左下線*/
.borderleft span::after {
  left: 0;
  bottom: 0;
}

/*hoverをすると線が伸びる*/
.borderleft:hover span::before,
.borderleft:hover span::after {
  width: 100%;
}

/*背景の設定*/
.borderleft::before {
  content: "";
  /*絶対配置で線の位置を決める*/
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
  /*背景の形状*/
  height: 100%;
  width: 0;
  background: #24140e;
  /*アニメーションの設定*/
  transition: all 0.3s;
}

/*hoverをすると背景が伸びる*/
.borderleft:hover::before {
  width: 100%;
  /*0.4秒遅れてアニメーション*/
  transition-delay: 0.4s;
}
@media (min-width: 768px) {
  .reward-report {
    padding: 2rem 4rem 5rem;
  }
  .reward-box {
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
  }
  .reward-box-1 {
    width: 30rem;
  }
  .br {
    display: none;
  }
}
/*request*/
.request-img {
  background-image: url(../img/request.png);
  background-size: cover;
}
.request-box {
  padding: 1rem 2rem 1rem;
}
.request-box a {
  color: #808000;
}
.request-list {
  margin-bottom: 2rem;
}
.request-list dl {
  font-size: 1.3rem;
  margin-bottom: 1rem;
}
.request-list:nth-child(6) {
  margin-bottom: 5rem;
}
/*notice*/
.notice-img {
  background-image: url(../img/notice.png);
  background-size: cover;
}
.notice-picture img {
  width: 10rem;
}
.notice-name {
  text-align: end;
  align-self: flex-end;
}
.notice-inner {
  display: flex;
  flex-direction: row-reverse;
}
.notice-content {
  display: flex;
  justify-content: flex-end;
  column-gap: 1rem;
  margin-top: 2rem;
}
.notice-content img {
  width: 7rem;
}
table td {
  padding-left: 1rem;
}
.notice-description {
  margin: 3rem 0 2rem;
}
.notice-description th {
  width: 20%;
  padding: 4rem 0.5rem;
  background: none;
  font-weight: 500;
  text-align: left;
  border: none;
  border-top: solid 1px;
}
.notice-description td {
  width: 50%;
  border-top: solid 1px #c0c0c0;
}
.notice-description p {
  font-size: 1.5rem;
}
.notice-caption {
  position: relative;
}
.notice-caption::before {
  content: "Our Service";
  color: #f5f5f5;
  font-family: "Baskervville SC", serif;
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.04em;
  position: absolute;
  top: -1rem;
  z-index: -1;
}
@media (min-width: 768px) {
  .notice-description p {
    width: 30%;
  }
  .notice-table {
    flex-grow: 2;
  }
  .notice-description {
    display: flex;
  }
  .notice-caption::before {
    font-size: 5rem;
  }
}
/*----------------------report---------------------*/
.report-img {
  background-image: url(img/report.png);
  background-size: cover;
  background-position: bottom;
}

.report-date {
  display: flex;
  justify-content: space-around;
  gap: 2rem;
  position: relative;
  margin: 2rem 0 7rem;
}

.report-list {
  text-align: center;
  margin: 2rem 0;
  border-bottom: solid 1px #000;
}

.report-box {
  flex: 3;
  ul {
    display: flex;
  }
  time {
    display: inline-block;
    margin-right: 2rem;
    width: 5rem;
  }
  ul li a {
    position: relative;
  }
  ul li a::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0%;
    width: 100%;
    height: 1px;
    background: #000;
    transition: all 0.3s;
    transform: scale(0, 1);
    transform-origin: left top;
  }
  ul li a:hover::after {
    transform: scale(1, 1);
  }
  ul li a:hover {
    color: #808080;
  }
}
.report-side {
  flex: 1;
  .report-archive {
    text-align: center;
    margin: 2rem 0;
    border-bottom: solid 1px #000;
  }
  ul li a {
    position: relative;
  }
  ul li a::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0%;
    width: 100%;
    height: 1px;
    background: #000;
    transition: all 0.3s;
    transform: scale(0, 1);
    transform-origin: left top;
  }
  ul li a:hover::after {
    transform: scale(1, 1);
  }
  ul li a:hover {
    color: #808080;
  }
}
.report-day {
  font-size: clamp(0.75rem, 0.659rem + 0.45vw, 1rem);
}

.report-date::before {
  content: "Announcement";
  color: #f5f5f5;
  font-family: "Baskervville SC", serif;
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.04em;
  z-index: -1;
  position: absolute;
  top: 10px;
  left: 10px;
}
.report-side::before {
  content: "Archive";
  color: #f5f5f5;
  font-family: "Baskervville SC", serif;
  font-size: 3rem;
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 0.04em;
  z-index: -1;
  position: absolute;
}
.pc {
  display: none;
}
@media (min-width: 768px) {
  .pc {
    display: block;
  }
  .report-date::before {
    font-size: 3rem;
  }
}
@media (max-width: 400px) {
  .report-box time {
    margin-right: 0;
    width: 3.7rem;
  }
}

/*----------------------report-news---------------------*/
.report-news-box {
  margin: 2rem 0 6rem;
  ul li:first-child {
    font-size: 1.4rem;
    margin: 2rem 0;
  }
}
/* アイコンの基本スタイル */
.post-icon {
  display: inline-block;
  margin-left: 8px; /* 日付とアイコンの間にスペース */
  vertical-align: middle; /* アイコンを縦方向で中央揃え */
  width: 3.5rem;
  text-align: center;
  margin: 0 8px 0 5px;
}

/* お知らせアイコン（赤背景） */
.icon-news {
  background-color: red; /* 赤色背景 */
  color: #fff;
  font-family: "Baskervville SC", serif;
}

/* ブログアイコン（黒背景） */
.icon-blog {
  background-color: black; /* 黒色背景 */
  color: #fff;
  font-family: "Baskervville SC", serif;
}

/* イベントアイコン（灰色背景） */
.icon-default {
  background-color: gray; /* 灰色背景 */
  color: #333;
  font-family: "Baskervville SC", serif;
}

/* アイコンの中央に白い文字（オプション） */
.post-icon::before {
  content: ""; /* 空の文字を入れてアイコンの代わりに */
  display: block;
  width: 100%; /* アイコンの中で中央に配置 */
  height: 100%; /* アイコンの中で中央に配置 */
  background-color: inherit; /* 親の背景色を継承 */
}
